<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1719334612" Date="2024-06-25 19:56:52" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.1-nightly build 5175" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Disable installing WebView2 in create_build.py
- Code generator refactoring (#379)
- Fixed crash in CHistoryTreeControl
- Add hotkeys for CHistoryTreeControl context menu items
- Add animated GIF support to the image viewer
- Update servers.xsd and servers.xml
- Handle Browser Back and Forward in CWizardDlg
- Image Editor: add tooltip for Swap colors button
- Update build script and COMPILING.MD
- Toolbar icons fix on the Upload page
</Info>
</UpdateInfo>